#row-cont {
  padding-right: 4%;
  padding-left: 4%;
}

#row-loc {
  padding-right: 4%;
  padding-left: 4%;
}

#contact {
  padding-top: 4%;
  padding-bottom: 4%;
}
#col-md-3-cont {
  background: rgba(255, 246, 111, 0.9);
  padding: 2%;
  border-top-left-radius: 0.5rem;
  /*border-bottom-left-radius: 0.5rem;*/
}

.contact-info img {
  margin-top: 2%;
  margin-bottom: 2%;
  width: 50px;
  height: auto;
}

#col-md-9-cont {
  background: rgba(255, 246, 111, 0.8);
  padding: 3%;
  border-top-right-radius: 0.5rem;
  /* border-bottom-right-radius: 0.5rem;*/
}

.contact-form label {
  font-weight: 600;
}

.contact-form button {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-weight: 600;
  width: 25%;
}

.contact-form button:focus {
  box-shadow: none;
}

#col-md-3-loc {
  background: rgba(255, 246, 111, 0.9);
  padding: 2%;
  /*border-top-left-radius: 0.5rem;*/
  border-bottom-right-radius: 0.5rem;
}

#col-md-3-loc h6 {
  padding-top: 2%;
}

#col-md-9-loc {
  background: rgba(255, 246, 111, 0.8);
  padding: 2%;
  /*border-top-right-radius: 0.5rem;*/
  border-bottom-left-radius: 0.5rem;
}

/******************mobile******************/

#row-cont-mobile {
  padding-right: 4%;
  padding-left: 4%;
}

#row-loc-mobile {
  padding-right: 4%;
  padding-left: 4%;
}

#contact-mobile {
  padding-top: 4%;
  padding-bottom: 4%;
}

#col-md-3-cont-mobile {
  background: rgba(255, 246, 111, 0.9);
  padding: 2%;
  border-top-right-radius: 0.5rem;
  border-top-left-radius: 0.5rem;
}

#col-md-3-cont-mobile img {
  margin-top: 2%;
  margin-bottom: 2%;
  width: 40px;
  height: auto;
}

#contact-info-mobile {
  padding: 2%;
}

#col-md-9-cont-mobile {
  background: rgba(255, 246, 111, 0.8);
  padding: 3%;
}

.contact-form-mobile label {
  font-weight: 600;
}

.contact-form-mobile button {
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-weight: 600;
  width: 25%;
}

.contact-form-mobile button:focus {
  box-shadow: none;
}

#col-md-3-loc-mobile {
  background: rgba(255, 246, 111, 0.9);
  padding: 4%;
}

#col-md-3-loc-mobile h6 {
  padding-top: 2%;
}

#col-md-9-loc-mobile {
  background: rgba(255, 246, 111, 0.8);
  padding: 2%;
  border-bottom-right-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}
